.quote {
    text-align: center;
    padding: 70px 20px;
    max-width: 1000px;
    margin: 0 auto;
}

.quote p {
    font-size: 1.7rem;
    font-weight: 400;
    font-style: italic;
}

.quote-large p {
    font-style: normal;
    font-size: 2.1rem;
    font-weight: 600;
}

.banner {
    position: relative;
    width: 100vw;
    margin-left: calc(-50vw + 50%);
    overflow: hidden;
}

.banner img {
    width: 100%;
    height: auto;
    display: block;
    position: relative;
    z-index: 1;
}

.banner h1 {
    display: none;
    font-size: 1.3rem;
    text-align: center;
}

.banner-texts {
    position: absolute;
    top: 56%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: space-around;
    width: 100%;
    max-width: 1800px;
    padding: 0 20px;
    color: #38211A;
    font-weight: 400;
    font-size: 1.3rem;
    z-index: 2;
}

.banner-texts span {
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
}

.banner-texts span p {
    font-weight: 600;
    margin-bottom: 25px;
}

.split-section {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 170px;
    padding: 0px 20px 100px 20px;
    max-width: 1200px;
    margin: 0 auto;
}

/* Image */
.split-image img {
    width: 100%;
    max-width: 500px;
    display: block;
    border-radius: 15px;
}

/* Texte */
.split-text {
    max-width: 500px;
}

.split-text h2 {
    font-weight: 500;
    margin-bottom: 20px;
}

.split-text h3 {
    font-weight: 300;
    font-style: italic;
    margin-bottom: 20px;
}

.split-text p {
    margin-bottom: 20px;
    line-height: 1.6;
}

.split-text a {
    color: #38211A;
    border: 0.5px solid #38211A;
}

@media (max-width: 900px) {

    .quote {
        padding: 10px 5px;
        max-width: 1000px;
        margin: 0 auto;
    }

    .quote p {
        font-size: 1.1rem;
        margin-bottom: 20px;
    }

    .quote-large p {
        font-size: 1.5rem;
        margin: 15px;
    }

    .banner {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-top: 5px;
        background-color: #F7F1E6;
        padding: 10px 0 5px 0;
    }

    .banner img {
        display: none;
    }

    .banner h1 {
        display: block;
        position: relative;
    }

    .banner-texts {
        position: static;
        transform: none;
        width: 100%;
        max-width: 1000px;
        margin: 0 auto;
        padding: 20px;
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        gap: 10px;
        font-size: 1.1rem;
    }

    .banner-texts span p {
        margin-bottom: 5px;
        margin-top: 5px;
        font-weight: 700;
    }

    .split-section {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 30px;
        padding: 0px 20px 20px 20px;
    }
    
    .split-text .btn-rounded {
        font-size: 1rem;
        padding: 18px 30px;
    }
}